RubyGems Navigation menu

cupsffi 0.0.6

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Gemfile
          gem 'cupsffi', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install cupsffi -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Nathan Ehresman

Owners:

Total downloads 13,843

For this version 1,160

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - August 25, 2014 (12 KB)
  2. 0.1.3 - August 25, 2014 (12 KB)
  3. 0.1.2 - July 21, 2014 (12 KB)
  4. 0.1.1 - April 8, 2013 (11 KB)
  5. 0.1.0 - April 8, 2013 (11 KB)
Show all versions (14 total)

Development Dependencies: